module kode-starter

go 1.19

require (
	github.com/gookit/color v1.5.3
	github.com/joho/godotenv v1.5.1
	github.com/spf13/cobra v1.7.0
)

require (
	github.com/inconshreveable/mousetrap v1.1.0 // indirect
	github.com/spf13/pflag v1.0.5 // indirect
	github.com/xo/terminfo v0.0.0-20210125001918-ca9a967f8778 // indirect
	golang.org/x/sys v0.6.0 // indirect
	gopkg.in/yaml.v2 v2.4.0
)
